@charset "utf-8";

/* -- animation */
@keyframes tt_scrolling_text {
	0% { transform: translateX(0) }
	100% { transform: translateX(-50%) }
}
@keyframes movetxt {
  to { transform: translate(-100%, 0); }
}
@keyframes move_scroll {
    0% { transform:translateY(0); }
   50% { transform:translateY(-10px); }
}
@keyframes rotate_circle{
	100% {transform: rotate(360deg); }
}
@keyframes effect{ 
	0% { top: 50%; }
	100% { top: 60%; }
}
@keyframes bouncing { 	
	0% {  transform:translate(0,-5px); }
	100% { transform:translate(0,5px); }
}

@keyframes progress_Rotate {
  to { transform: rotate(360deg); }
}
@keyframes img_scale {
	0%{transform: scale(1.5);}
	100%{transform: scale(1);}
}
@keyframes imgAni_rt {
	0%{transform: scale(0, 1);}
	40%{transform: scale(1, 1);}
	50%{transform: scale(1, 1);}
	100%{transform: scale(1, 1) translateX(100%);}
}
@keyframes imgAni {
	0%{opacity:0;}
	50%{opacity:1;}
	100%{opacity:1;}
}
@keyframes progress {
  0% { stroke-dashoffset: 125.664px; }
  90% { stroke-dashoffset: 0; }
  100% { stroke-dashoffset: -125.664px; }
}
/* animation -- */

.tt-scrolling-text { display: flex; position: relative; pointer-events: none; }
.tt-scrolling-text-inner { padding-left: 2vw; font-size: calc(16px + 6vw); line-height: 1; font-family: 'BlenderPro', serif; font-weight: 500; color: #3b3b3f; white-space: nowrap; animation-name: tt_scrolling_text; animation-timing-function: linear; animation-iteration-count: infinite; animation-play-state: running; /* animation-duration is handled by js. */ }
.tt-scrolling-text-inner:after { content: attr(data-text); /* display: block; */ }
/* Animation direction reverse. */
.tt-scrolling-text.scr-text-reverse .tt-scrolling-text-inner { animation-direction: reverse; }
.tt-scrolling-text.scr-text-stroke .tt-scrolling-text-inner { font-weight: normal; color: transparent; -webkit-text-stroke-width: 1px; -webkit-text-stroke-color: #3b3b3f; -webkit-text-fill-color: transparent; }

.move_txt {position: absolute; bottom: 0; left: 0; width: 200%;}
.move_txt .txt {animation: movetxt 1s linear infinite; animation-play-state: paused; animation-delay: calc(var(--scroll) * -0.7s);animation-iteration-count: 1; animation-fill-mode: both;}
}

.scroll_icon {position: absolute; bottom: 15px; left: 50%; margin-left: -22.5px; cursor: pointer; animation:move_scroll 2s infinite; z-index: 2;}

.circle_logo_box { position: absolute; }
.circle_logo_box p { animation: rotate_circle 20s linear infinite;}


.cir_btn {display: block; width: 68px; height: 68px; line-height: 68px; text-align: center; background-color: #00aeb2; border-radius:50%; transition:.4s;}
.cir_btn:hover {background-color: #16233a;}


.pc { display:block;}	
.m { display:none;}


.slick_nav {width: 240px; display: flex; flex-wrap:wrap;justify-content:space-between; position: absolute; bottom: 145px; left: 50%; transform:translate(-690px,0);  }
.slider_nav {}
/* 슬라이드 arrow */
.slick_arrow {position: absolute; top: 3px; left: 0;}
.slick_arrow .prev_btn,
.slick_arrow .next_btn {width: 20px; height: 7px; background-color: transparent; padding: 0; border: none; background-repeat: no-repeat; background-image: url('/assets/images/main/sm_arr_prev.png'); text-indent: -9999px; position: absolute; top: 0; left: 10px; }
.slick_arrow .next_btn {background-image: url('/assets/images/main/sm_arr_next.png'); left: 105px;}

.slider_arrow {}
.slider_arrow button {width: 50px; height: 50px; border: none; background: transparent url('/assets/images/common/prev_btn.png') 100% 50% no-repeat; padding: 0; text-indent: -9999px;  position: relative;}
.slider_arrow button:before {content:''; display: block;width: 100%; height: 100%; background-color: #999; border-radius:50%; position: absolute; top: 0; left: 0; z-index: -1;transition:.4s;}
.slider_arrow button:hover:before {background-color: #4b86d8;}
.slider_arrow .prev_btn {}
.slider_arrow .next_btn {background-image: url('/assets/images/common/next_btn.png'); background-position: 0 50%;  margin-left: 15px;}
/* 슬라이드 progress */
.slider_nav .slider_progress {width: 100%; height: 5px; background-color: #dcd9d6; background-image: linear-gradient(to right, #333, #333); background-repeat: no-repeat; background-size: 0 100%;overflow: hidden; position: relative; transition:.25s;}

.scroll_icon {position: absolute; bottom: 15px; left: 50%; margin-left: -22.5px; cursor: pointer; animation:move_scroll 2s infinite; z-index: 2;}



/* 최상단 */
#header {position: fixed; top: 0; left: 0; width: 100%;  background-color:rgba(255,255,255,1); z-index: 98; transition:.25s;}
#header.stiky {border-bottom: 1px solid #ddd;  background-color:rgba(255,255,255,1);}
#header .inner {display: flex; align-items:center; justify-content:space-between; padding-right: 150px;}
#header #logo {margin-right: 50px; }
#header #logo a {display: flex;  align-items:center; line-height: 95px;}
#header #gnb_wrap {position: relative; letter-spacing:-1.5px; right:3%;}
#header #gnb_wrap .dep1_wrap {}
#header #gnb_wrap .dep1_con {float: left; position: relative;	}
#header #gnb_wrap .dep1_con .dep1 {display: inline-block; padding: 0 22px;font-size: 20px;  font-weight: 500; line-height: 95px; transition:.25s;}
#header #gnb_wrap .dep1_con .dep1:hover{color:#d9b391; }
#header #gnb_wrap .dep1_con .dep1.active{color:#d9b391; }

#header #gnb_wrap .dep2_wrap { display: none; position: absolute; top: calc(100% - 1px); left: 50%; transform:translateX(-50%); background-color: #d9b391;  padding: 15px 0;  z-index: 1;}
#header #gnb_wrap .dep2_con {width: 10em; padding:7px 0;	}
#header #gnb_wrap .dep1_con:nth-child(3) .dep2_con {width: 12em;}
#header #gnb_wrap .dep1_con:nth-child(4) .dep2_con {width: 12.5em;}
#header #gnb_wrap .dep1_con:nth-child(7) .dep2_con {width: 12em;}
#header #gnb_wrap .dep2_con .dep2 {display: block; padding: 0.2em 1.3em; font-size: 16px; color: #fff; transition:.5s;}
#header #gnb_wrap .dep2_con .dep2:hover {color: #f0e3c8; font-weight:400;}
#header #gnb_wrap .dep2_con .dep2.active {color: #f0e3c8; font-weight:400;}

#header .hd_icon { position: absolute; top: 20px; right:6.5%; display: flex; }
#header .hd_icon a {display: flex; align-items:center; justify-content:center;  width: 50px; height: 50px; border-radius:50%; border: 1px solid #a8a8a8; margin-left: 11px; transition:.4s; background-color:#fff;}
#header .hd_icon a:hover {transform:translateY(-10px);}



.all_menu_btn {position: fixed ; top: 5px; right: 50%; margin-right: -900px; padding: 25px; z-index: 999; background: rgba(255,255,255,0); transition: background 0.4s;}
.all_menu_btn.active {position: fixed; z-index: 9999;}
.all_menu_btn .menu_btn {cursor: pointer; background: none; border: none; position: relative; display: block; margin: 0 0 0 auto; width: 50px; height: 30px; overflow: hidden; }
.all_menu_btn .menu_btn span {position: absolute; display: block; height: 4px; background: #000;}
.all_menu_btn .menu_btn span.ham_top {top: 0; left: 0; width: 100%; transition: transform 0.2s, background 0.2s;}
.all_menu_btn .menu_btn span.ham_mid {top: calc(50% - 2px); left: 0; width: 70%; transition:transform 0.2s, width 0.4s, background 0.2s;}
.all_menu_btn .menu_btn span.ham_btm { bottom: 0; left: 0; width: 100%; transition: transform 0.2s,  background 0.2s;}
.all_menu_btn .menu_btn:hover .ham_mid {width: 100%;}
.all_menu_btn .menu_btn:before,
.all_menu_btn .menu_btn:after {position: absolute; bottom: 0; right: 0; font-family: 'S Core Dream'; font-size: 13px; color: #fff; letter-spacing: -0.5px; transition: all 0.6s;}
.all_menu_btn .menu_btn:before {content: ''; }
.all_menu_btn .menu_btn:after {content: '';  transform: translate(0,-100%);  opacity: 0;}
.all_menu_btn.active {}
.all_menu_btn.active {}
.all_menu_btn.active span {background: #fff;}
.all_menu_btn.active span.ham_top {top: 1rem;  transform: rotate(45deg);}
.all_menu_btn.active span.ham_mid {opacity: 0;}
.all_menu_btn.active span.ham_btm {bottom: auto;top: 1rem; transform: rotate(-45deg);}
.all_menu_btn.active .menu_btn {height: 50px;}
.all_menu_btn.active .menu_btn:before {opacity: 1; transform: translate(0,100%);}
.all_menu_btn.active .menu_btn:after {opacity: 1; transform: translate(0,0);}


.all_menu_btn.stiky {position: fixed; }
.all_menu_btn.stiky .menu_btn span {background: #000;}
.all_menu_btn.stiky .menu_btn:before,
.all_menu_btn.stiky .menu_btn:after {color: #000;}
.all_menu_btn.stiky.active  {background-color: transparent;}
.all_menu_btn.stiky.active .menu_btn span {background: #fff;}
.all_menu_btn.stiky.active .menu_btn:before,
.all_menu_btn.stiky.active .menu_btn:after {color: #fff;}

/* 전체메뉴 */
.all_menu_wrap {visibility:hidden; opacity: 0; position: fixed; top: 0; left: 25%; right: 0; bottom: 0; overflow-x:hidden;overflow-y:auto; z-index: 999; background-color: #222;box-shadow:-1px 0px 5px rgba(0,0,0,.3); transition:.25s;}
.all_menu_wrap .all_menu_logo {position: absolute; top: 5%; left: 7%;}
.all_menu_wrap #all_menu {width: 70%; height: 50vh; margin: 180px 0 50px 7%; border-bottom: 1px solid #666;}
.all_menu_wrap .dep1_con {display:flex; opacity: .4; margin-bottom: 50px; transition:.25s;}
.all_menu_wrap .dep1_con:hover {opacity: 1;}
.all_menu_wrap .dep1_con .dep1 {display: inline-block; width: 185px;color: #fff; font-size: 24px; margin-right: 15px; font-weight: 500; word-break: keep-all; line-height: 1.2;}
.all_menu_wrap .dep2_wrap {display:flex; align-items:end; flex-wrap:wrap;}
.all_menu_wrap .dep2_con {}
.all_menu_wrap .dep2_con .dep2 {color: #fff; font-size: 20px; margin: 0 15px;line-height: 1.52; position: relative;}
.all_menu_wrap .dep2_con .dep2:after {content:''; display: block; width: 100%; height: 2px; background-color: transparent; position: absolute; bottom: -3px; left: 0; transition:.25s;}
.all_menu_wrap .dep2_con .dep2:hover {color: #d9b391;}
.all_menu_wrap .dep2_con .dep2:hover:after {background-color: #d9b391;}
.all_menu_wrap .all_menu_bottom {width: 70%; margin: 0 0 20px 7%;}
.all_menu_wrap .all_menu_bottom p {color: #fff;  font-family: 'Montserrat'; opacity: .2; font-weight: 200; letter-spacing:0;}

.dim {position: fixed; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0,0,0,.7); z-index: 9; display: none;}

/* 하단 */

.contact_wrap {padding: 160px 0;}
.contact_wrap .inner {display: flex;}
.contact_wrap .lt {width: calc(50% - 100px); padding:20px 0; margin-right: 100px; border-top: 1px solid #000; border-bottom: 1px solid #000;}
.contact_wrap .tit_wrap {padding:0 20px 30px;  border-bottom: 1px solid rgba(0,0,0,.2); background: url('../images/common/icon_tel.png') right 40px top 50% no-repeat;} 
.contact_wrap .tit_wrap > div {display: flex; align-items:center; margin-top: 15px;} 
.contact_wrap .tit_wrap h4 {width: 110px;} 
.contact_wrap .tit_wrap .tel {width: calc(100% - 110px); font-family: 'Montserrat'; color: #d5a47d;} 
.contact_wrap .txt_wrap {padding: 30px 40px 30px 20px;} 
.contact_wrap .txt_wrap .txt_cont {display: flex;} 
.contact_wrap .txt_wrap .txt_cont h4 {width: 110px;} 
.contact_wrap .txt_wrap .txt_cont .hours_wrap {width: calc(100% - 110px);} 
.contact_wrap .hours_wrap .hours {display: flex; flex-wrap:wrap; justify-content: space-between;}
.contact_wrap .hours_wrap .hours dt,
.contact_wrap .hours_wrap .hours dd {margin-bottom: 10px;}
.contact_wrap .hours_wrap .hours dt {width: 100px;} 
.contact_wrap .hours_wrap .hours dd {width: calc(100% - 100px); text-align: left; padding-left:28%; font-family: 'Montserrat';} 
.contact_wrap .rt {width: 50%;}
.contact_wrap .map_wrap {width: 100%; height: 450px; border: 5px solid #d5a47d; border-radius:20px; position: relative; overflow: hidden;}
.contact_wrap .map_wrap #map {position: absolute; top: 0; left: 0; width: 100%; height: 100%;}


#footer {padding: 70px 0;background-color: #222;}
#footer .f_top_wrap {display:flex;justify-content: space-between;  align-items:flex-end; padding-bottom: 15px; margin-bottom: 30px; border-bottom: 1px solid rgba(255,255,255,.2);}
#footer .f_menu a {display: inline-block; padding: 0 15px; color: #fff; position: relative; transition:.25s;}
#footer .f_menu a:hover {opacity: .75;}
#footer .f_menu a:after {content:''; display: block; clear: both; position: absolute; top: 10%; left: 0; width: 1px; height: 80%; background-color: rgba(255,255,255,.5);}
#footer .f_menu a:first-child {padding-left: 0;}
#footer .f_menu a:first-child:after {display: none;}
#footer .f_select_box {}
#footer .f_select_box select {width: 195px; height: 40px; line-height: 40px; background-color: transparent; border: 1px solid #fff; border-radius:10px; color: #676666; padding: 0 15px; font-size:14px; }
#footer .f_logo {margin-bottom: 25px;}
#footer .f_bot_wrap {display:flex; flex-direction:row-reverse; justify-content: space-between; align-items:flex-end;}
#footer .f_bot {font-weight: 300; color: #fff;}
#footer .f_bot .copyr {font-family: 'Montserrat'; letter-spacing:0;}

#top {position: fixed; bottom: -100px; right: 50%; margin-right: -880px; cursor: pointer; transition:.25s; z-index: 99;}
#top:hover {transform:translateY(-15px);}
#top.stiky {bottom: 40px;}

@media all and (max-width:2000px){
	#top {right: 1.5%; margin-right: 0;}
}
@media all and (max-width:1800px){
	#header #gnb_wrap .dep1_con .dep1 {display: inline-block;line-height: 95px;}
	.all_menu_btn {right: 0; margin-right: 0;}
	

}
@media all and (max-width:1600px){
	#header #logo {margin-right: 30px; margin-top:0;}
	#header #gnb_wrap .dep1_con .dep1 {padding: 0 30px;}
}
@media all and (max-width:1500px){
	#header #gnb_wrap {display: none;}
	#header #logo a {height: 80px;}
	.all_menu_btn {padding: 18px 25px;}
}
@media all and (max-width:1430px){ 
	img,
	.slick-slide img {max-width:100%; height:auto;}
	.slick_nav {left: 15px; transform:translate(0,0)} 
    #header .hd_icon { position: absolute; top:13px; right:6.5%; display: flex; }
	.contact_wrap .lt {width: calc(50% - 15px);margin-right: 15px;}
	.contact_wrap .tit_wrap {background-size:50px auto;}
	.contact_wrap .tit_wrap h4,
	.contact_wrap .txt_wrap .txt_cont h4 {width: 90px;}
	.contact_wrap .tit_wrap .tel,
	.contact_wrap .txt_wrap .txt_cont .hours_wrap {width: calc(100% - 90px);}
	.contact_wrap .hours_wrap .hours dt {width: 80px;}
	.contact_wrap .hours_wrap .hours dd {width: calc(100% - 80px);}
}
@media all and (max-width:1230px){ 
	.all_menu_wrap {left: 5%; width: 95%;}
	.all_menu_wrap .dep1_con {margin-bottom: 25px;}
	.all_menu_wrap #all_menu,
	.all_menu_wrap .all_menu_bottom  {width: 100%; padding: 0 10%;}
	.all_menu_wrap .dep1_con .dep1 {font-size: 21px;}
	.all_menu_wrap .dep2_con .dep2 {font-size: 16px;}
}
@media all and (max-width:980px){
	#footer .inner {flex-wrap:wrap;}
	#footer .inner > div {width: 100%;}
}
@media all and (min-width:821px){
	.all_menu_wrap .dep2_wrap {display: flex !important; margin: 0!important; padding: 0!important; height: auto !important;}
}
@media all and (max-width:820px){ 
	.m { display:block;}	
	.pc { display:none;}
	
	#header .hd_icon {position: absolute;top: 14px;right: 18%;display: flex;}
    #header .hd_icon a {display: flex;align-items:center;justify-content:center;width: 42px;height: 42px;border-radius:50%;border: none; ;margin-left: 11px;transition:.4s;background-color:#fff;}
    #header .hd_icon a:hover {transform:translateY(-10px);}

	.circle_logo_box {width: 150px; height: 150px;}

	#header #logo a {height: 70px;}
	#header #logo img {width: 220px; vertical-align: sub;}
	.all_menu_btn {top: 5px; padding: 15px;}
	.all_menu_btn .menu_btn {width: 45px;}
	.all_menu_btn.active .menu_btn {height: 45px;}
	.all_menu_btn .menu_btn:before, .all_menu_btn .menu_btn:after {font-size: 11px;}
	.all_menu_wrap .all_menu_logo {top: 15px; left: 15px;}
	.all_menu_wrap .all_menu_logo img {width: 165px;}
	.all_menu_wrap #all_menu,
	.all_menu_wrap .all_menu_bottom {padding: 0 5px; height: auto;}
	.all_menu_wrap #all_menu {margin-top: 120px; padding-bottom: 20px;}

	.all_menu_wrap .dep1_con {flex-wrap:wrap; margin-bottom: 0; opacity: 1;}
	.all_menu_wrap .dep1_con .dep1 {width: 100%; color: #999; line-height: 45px; font-size: 18px; position: relative; margin: 0;}
	.all_menu_wrap .dep1_con .dep1:after,
	.all_menu_wrap .dep1_con .dep1:before {content: ''; position: absolute; top: 50%; right: 0; width: 0.8em; height: 1px; background: #777b7d; transition: background 0.5s, transform 0.5s;}
	.all_menu_wrap .dep1_con .dep1:after {transform: translate(0,-50%) rotate(90deg);}
	.all_menu_wrap .dep1_con .dep1:before {transform:translate(0,-50%);}
	.all_menu_wrap .dep1_con.active .dep1:after,
	.all_menu_wrap .dep1_con.active .dep1:before {background: #fff; height: 1px;}
	.all_menu_wrap .dep1_con.active .dep1:after {transform: translate(0,-50%) rotate(0);}
	.all_menu_wrap .dep1_con.active .dep1 {color: #fff;}
	.all_menu_wrap .dep2_wrap {display: none; width: 100%; padding: 15px; background-color: #333; border-top: 1px solid #777; border-bottom: 1px solid #777; }
	.all_menu_wrap .dep2_wrap.active {/* height: auto !important; */ padding: 15px !important; flex-wrap:wrap; }
	.all_menu_wrap .dep2_con {width: 100%;}
	.all_menu_wrap .dep2_con .dep2 {display: block; width: 100%; line-height: 30px; font-size: 14px; margin: 0; color: #999;}
	.all_menu_wrap .dep2_con:hover .dep2 {color: #d9b391;}
	.all_menu_wrap .dep2_con .dep2:after {display: none;}

	.slick_nav  {position: static; width: 100%; padding: 0 15px; margin-top: 40px;}
	.slick_arrow .prev_btn,
	.slick_arrow .next_btn {left: 25px;}
	.slick_arrow .next_btn {left: 125px;}


	.contact_wrap {padding: 80px 0;}
	.contact_wrap .inner {flex-direction:column;}
	.contact_wrap .lt,
	.contact_wrap .rt {width: 100%;}
	.contact_wrap .lt {margin-bottom: 40px;}
	.contact_wrap .tit_wrap > div,
	.contact_wrap .txt_wrap .txt_cont {flex-direction:column; align-items:flex-start;}
	.contact_wrap .tit_wrap h4,
	.contact_wrap .txt_wrap .txt_cont h4 {width: 100%; margin-bottom: 10px;}
	.contact_wrap .tit_wrap .tel,
	.contact_wrap .txt_wrap .txt_cont .hours_wrap {width: 100%;}
	.contact_wrap .map_wrap,
	.root_daum_roughmap .wrap_map {height: 350px !important;}
	
	.contact_wrap .hours_wrap .hours dd { padding-left:13%;}

	#footer {padding: 50px 0 70px;}
	#footer .f_top_wrap {align-items:center;}
	#footer .f_menu {margin-bottom: 0;}
	#footer .f_bot_wrap {flex-direction:column; align-items:flex-start;}
	#footer .f_logo {margin-bottom: 20px;}
	#footer .f_logo img {width: 200px;}
	
	#top {width: 45px;}
	
	
}
@media all and (max-width:520px){
	.circle_logo_box {width: 110px; height: 110px;}
	.all_menu_btn {top: 7px;}
	.all_menu_btn .menu_btn {width: 35px; height: 25px;}
	.all_menu_btn .menu_btn span {height: 3px;}
	#header #logo img,
	.all_menu_wrap .all_menu_logo img,
	#footer .f_logo img {width: 210px;}

	.contact_wrap .map_wrap {border-width: 3px;	}
	.contact_wrap .map_wrap,
	.root_daum_roughmap .wrap_map {height: 250px !important;}

	#footer .f_top_wrap {flex-direction:column;}
	#footer .f_menu {margin-bottom: 20px; font-size: 13px;}
	#footer .f_menu a {padding: 0 5px;}
	#footer .f_select_box select {font-size: 14px;}
	#footer .f_bot p {font-size: 13px;}
}